## generic_a15-user 12 SP1A.210812.016 eng.huawei.20231228.103826 dev-keys
- Manufacturer: unknown
- Platform: kirin985
- Codename: kirin985
- Brand: kirin985
- Flavor: user
- Release Version: 12
- Kernel Version: 5.10.43
- Id: SP1A.210812.016
- Incremental: 20231227160402
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: kirin985/kirin985/kirin985:kirin985/SP1A.210812.016/huawei12271603:user/release-keys
- OTA version: 
- Branch: generic_a15-user-12-SP1A.210812.016-eng.huawei.20231228.103826-dev-keys
- Repo: kirin985/kirin985
